chip "w83793-i2c-*-2f"
    ignore fan4
    ignore fan5
    ignore fan6
    ignore fan7
    ignore fan8
    ignore fan9
    ignore fan10

    label temp1 "CPU Temp"
    ignore temp2
    ignore temp3
    ignore temp4

    set in1_max 1.54

